<?php

/*** mysql hostname ***/
$hostname = 'localhost';

/*** mysql username ***/
$username = 'root';

/*** mysql password ***/
$password = '0703611691';

try {
    $dbh = new PDO("mysql:host=$hostname;dbname=tli", $username, $password);
    
    }
catch(PDOException $e)
    {
    echo $e->getMessage();
    }
?>